package main

import (
	"log"

	"go.uber.org/zap/zapcore"

	"code.ndumas.com/ndumas/wikilink-parser"
)

func main() {
	l := wikilink.Lex("debugLexer", `this is a [[wikilink]]`, zapcore.InfoLevel)
	for _, item := range l.Items {
		item := item
		log.Printf("%#+v\n", item)
	}
}
